Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.mycarenet._1_0.carenet.types
Class InsurabilityResponseList

    java.lang.Object
      be.cin.mycarenet._1_0.carenet.types.InsurabilityResponseList

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:02:09+01:00",
               comments="JAXB RI v2.2.11")
    public class InsurabilityResponseList

extends Object
implements Serializable

Java class for InsurabilityResponseListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="InsurabilityResponseListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element ref="{urn:be:cin:mycarenet:1.0:carenet:types}SingleInsurabilityResponse" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`InsurabilityResponseList()`

Method Summary
`List<SingleInsurabilityResponse>` | `getSingleInsurabilityResponses()` A list of SingleInsurabilityResponse items.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InsurabilityResponseList

    public InsurabilityResponseList()

Method Detail

### getSingleInsurabilityResponses

    public List<SingleInsurabilityResponse> getSingleInsurabilityResponses()

  A list of SingleInsurabilityResponse items. This can be used as an intermediate result file that contains all valid, invalid and incomplete requests. Gets the value of the singleInsurabilityResponses property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the singleInsurabilityResponses property.

  For example, to add a new item, do as follows:

          getSingleInsurabilityResponses().add(newItem);

  Objects of the following type(s) are allowed in the list `SingleInsurabilityResponse`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.